div.custom-modal {
    width: 500px
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #00000080
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 40px 80px;
    border: 1px solid #888;
    width: 40%;
    height: 20%;
}

#custom-modal-content{
    margin-top: -10px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: 700;
    margin: -20px -60px 0 0;
}

.close:focus,
.close:hover {
    color: #000;
    -webkit-text-decoration: none;
    text-decoration: none;
    cursor: pointer
}

button.cancel-button {
    font-weight: 600;
    background: #ccc;
    color: #333;
    margin-bottom: 10px;
    border-radius: 5px;
    padding: 5px
}

#general-message {
    color: #060
}

#general-dislikemessage,
#general-message {
    background: #e6efe6;
    border-radius: 8px;
    display: block;
    font-size: 16PX;
    margin: 10px 56px;
    padding: 8px 7px 8px 20px;
    position: relative
}

#general-dislikemessage {
    color: red
}

button.loadmoreanswerbutton {
    font-weight: 600;
    background: #ccc;
    color: #333;
    margin-bottom: 10px;
    border-radius: 5px;
    padding: 5px
}

.is-hide {
    display: none
}

#loader {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 50;
    padding-left: 50%;
}


.questionqa .box-addanswer {
    margin-bottom: 15px;
}
.qheader .qtitle h3,
.answers .answer .anstitle p {
    word-break: break-word;
}
.productquestion > .answers,.productquestion > .qheader  {
    display: flex;
    margin-bottom: 15px;
}
.productquestion > .answers .main-ans-content,
.productquestion  .qheader  .main-question-content {
    width: calc(100% - 113px);
    margin-left: 40px;
}
.productquestion > .answers > span,
.productquestion > .qheader > span {
    min-width: 75px;
    display: inline-block;
}

.custom-link {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

.custom-link:hover {
    text-decoration: none;
}